Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6737

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-6737
Last Modified 22 Apr 2009 12:00:00
Published 21 Apr 2009 02:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6737

Summary

Crysis 1.21 and earlier allows remote attackers to obtain sensitive player information such as real IP addresses by sending a keyexchange packet without a previous join packet, which causes Crysis to send a disconnect packet that includes unrelated log information.

Vulnerable Systems

Application

  • Ea Crysis 1.1

  • Ea Crysis 1.2

  • Ea Crysis 1.21


References

XF - crysis-keyexchange-info-disclosure(43087)

BID - 29720

SECUNIA - 30706

OSVDB - 46260

MISC - http://aluigi.altervista.org/adv/crysislog-adv.txt


Last Updated: 27 May 2016 10:49:18